## seq
Class TestSwissprot

    java.lang.Object
      seq.TestSwissprot

    public class TestSwissprot

extends Object

SwissProt format has been replaced by Uniprot format. You should refer to the UniProt demo

See Also:
  `UniProtDemo`

Constructor Summary
`TestSwissprot()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestSwissprot

    public TestSwissprot()

Method Detail

### main

    public static void main(String[] args)